        !COMPILER-GENERATED INTERFACE MODULE: Thu Nov 13 16:37:32 2014
        MODULE FLBD2__genmod
          INTERFACE 
            FUNCTION FLBD2(X) RESULT(FLBD2_0)
              REAL(KIND=4) :: X
              REAL(KIND=4) :: FLBD2_0
            END FUNCTION FLBD2
          END INTERFACE 
        END MODULE FLBD2__genmod
